﻿@charset "utf-8";
/*----------------------------------------------------------------css sitemap*/

.sitemap ul {
	padding: 0;
	margin: 0;
}
.sitemap ul li {
	border-top: 1px dotted #e5e5e5;
	border-bottom: 1px dotted #e5e5e5;
	color: #666;
	padding: 3px 0px;
	margin: 5px 0px;
}
.sitemap ul li a {
	color: #669999;
	text-decoration: none;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}
.sitemap ul li a:hover {
	color: #990000;
	text-decoration: none;
	border-bottom: 1px solid #CC9966;
}
.sitemap ul li li {
	border-style: none;
	margin: 2px 0px 2px 20px;
	padding: 0px;
}
ul.accesskeyDefine {
	margin: 0px;
	padding: 0px;
}
ul.accesskeyDefine li {
	margin: 0px;
	padding: 2px 0px;
	border-style: none;
}
